.. nodoctest

.. _sage.geometry.polyhedron.face:

A class to keep information about faces of a polyhedron
=======================================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.polyhedron.face
   :members:
   :undoc-members:
   :show-inheritance:
   

